CommandAPS

Diskutiere CommandAPS im E-Klasse & CLS Forum Forum im Bereich Mercedes-Benz; Hallo , ich habe ein W212 Baujahr 01/2010 und ein Problem ich finde kein Aktuelles Naviupdate für das Model. Habe jetzt CommandAps 18/19 drauf ....

  1. #1 Berg01796, 08.03.2021
    Berg01796

    Berg01796 Frischling

    Dabei seit:
    08.03.2021
    Beiträge:
    1
    Zustimmungen:
    0
    Fahrzeug:
    W212 250D
    Hallo ,
    ich habe ein W212 Baujahr 01/2010 und ein Problem ich finde kein Aktuelles Naviupdate für das Model.
    Habe jetzt CommandAps 18/19 drauf .
    Hat jemand dafür ein Lösung ?
    LG
    Uwe Berger
     
Thema:

CommandAPS